//
//  TSBaseViewModel.swift
//  AIEmoji
//
//  Created by 100Years on 2025/1/20.
//

class TSBaseViewModel {
    
    init() {
        creatData()
        dealThings()
    }
    
    func creatData () {
        
        
    }
    
    func dealThings () {
        
        
    }
}
